﻿
.btn {
    font-weight: 500;
    font-family: ff-tisa-sans-sc-web;
    font-size: 0.85em;
    text-align: center;
    text-decoration: none;
    padding: 10px 35px;
    background-color: #999;
    color: #fff;
}

    .btn:hover {
        text-decoration: none;
        border: 1px solid #999;
    }

.btn-default {
    background-color: #fff;
    border: 1px solid #999;
    color: #999;
    transition-duration: 0.4s;
}

     .btn-default:hover {
        background-color: #999;
        color: #fff;
        border: 1px solid #999;
        transition-duration: 0.4s;
     }

.btn-primary {
    background-color: #fff;
    color: #399;
    border: 1px solid #399;
    transition-duration: 0.4s;
}
    .btn-primary:hover {
        background-color: #399;
        color: #fff;
        border: 1px solid #399;
        transition-duration: 0.4s;
    }

    
.btn-primary.invert 
{
    background-color: #399;
    border: 1px solid #399;
    color: #fff;
}

    .btn-primary.invert:hover {
        background-color: #fff;
        color: #399;
        border: 1px solid #399;
        transition-duration: 0.4s;
    }

.btn-warning {
    background-color: #f90;
    color: #fff;
    border: 1px solid #f90;
    transition-duration: 0.4s;
}
    .btn-warning:hover {
        background-color: #fff;
        color: #f90;
        border: 1px solid #f90;
        transition-duration: 0.4s;
    }

.form-control
{
    font-family: "open-sans";
    font-size: 13px;
    border-radius: 4px;
    height: 3.1em;
    padding-top: 4px
}

label.control-label {
    font-size: 0.8em;
    font-family: "open-sans";
    color: #333;
    font-weight: 700;
    text-transform: uppercase;
}

.help-block.help-block-small {
    text-transform: none;
    font-weight: normal;
}

label a
{
    font-weight: 400;
    text-decoration: underline;
    border-bottom: none;
    text-transform: none;
    color: #333;
}

    label a:hover {
        border-bottom: none;
        color: #a2007d;
    }

/* style override */
.ui-widget input,
.ui-widget select,
.ui-widget textarea,
.ui-widget button {
	font-family: "open-sans";
	font-size: 13px;
}

.ui-button {
    padding: 13px;
}

.well h3 {
    margin-top: 0;
}

.radio ul, .checkbox ul {
    padding-left: 20px;
}

.radio ul li, .checkbox ul li {
    list-style-type: none;
    list-style-image: none;
    margin-bottom: 1px;
}

.radio ul label, .checkbox ul label {
    padding-left: 10px;
}

/*.radio span, .radio-inline span, .checkbox span, .checkbox-inline span {
    margin-left: 20px;
    display: block;
}*/

.radio label, .checkbox label {
    font-weight: normal; 
    font-size: 0.8em;
    line-height: 1.4em;
    font-family: "open-sans";
    color: #333;
}